local fn = _gn(0x1F91D44490E1EA0C)
--- SET_RANDOM_VEHICLE_DENSITY_MULTIPLIER_THIS_FRAME
-- @param multiplier :
function Global.SetRandomVehicleDensityMultiplierThisFrame(multiplier)
	return _in2(fn, multiplier)
end
